=head1 NAME

Gtk2::Pango::AttrUnderlineColor

=cut


=head1 METHODS

=head2 attribute = Gtk2::Pango::AttrUnderlineColor-E<gt>B<new> ($red, $green, $blue, ...)

=over

=item * $red (unsigned) 

=item * $green (unsigned) 

=item * $blue (unsigned) 

=item * ... (list) 

=back

Since: pango 1.8



=cut


=head1 SEE ALSO

L<Gtk2>


=cut


=head1 COPYRIGHT

Copyright (C) 2003-2008 by the gtk2-perl team.

This software is licensed under the LGPL.  See L<Gtk2> for a full notice.



=cut

